﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimplePaint", "SimplePaint.vcxproj", "{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Debug|x64.ActiveCfg = Debug|x64
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Debug|x64.Build.0 = Debug|x64
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Debug|x86.ActiveCfg = Debug|Win32
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Debug|x86.Build.0 = Debug|Win32
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Release|x64.ActiveCfg = Release|x64
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Release|x64.Build.0 = Release|x64
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Release|x86.ActiveCfg = Release|Win32
		{E6D8FDD6-A007-45C7-A4A5-BB81147A7B27}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD12C0C4-B599-4FBB-8465-80B93F74E7F1}
	EndGlobalSection
EndGlobal
